media-libs/
opencore-amr

Implementation of Adaptive Multi Rate Narrowband and Wideband speech codec

http://opencore-amr.sourceforge.net/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 0.1.5 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 0.1.3-r1, 0.1.4, 0.1.5 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 0.1.5 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 0.1.3-r1, 0.1.4, 0.1.5 ]
0.1.5 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-multilib (migrate to multilib-minimal) ]
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-multilib (migrate to multilib-minimal) ]
0.1.4 : 0 ~amd64 ~x86 ~alpha ~arm arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-multilib (migrate to multilib-minimal) ]
RedundantVersion slot(0) keywords are overshadowed by version: 0.1.5
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-multilib (migrate to multilib-minimal) ]
RedundantVersion slot(0) keywords are overshadowed by version: 0.1.5
0.1.3-r1 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-multilib (migrate to multilib-minimal) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ autotools-multilib (migrate to multilib-minimal) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]

Package Metadata

Changelog